{
  "id": 3138570,
  "name": "Edith White Tanner, appellee, v. Hammond E. White, appellant",
  "name_abbreviation": "Tanner v. White",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 467,
    "ocr_confidence": 0.554,
    "sha256": "44d9616513f671328931c5e7545b77aeab0854c662c442d1c0dc7f25671cb176",
    "simhash": "1:52834ee79da596bd",
    "word_count": 74
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edith White Tanner, appellee, v. Hammond E. White, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Charles H. Holt, for appellant. James Lingle, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edith White Tanner, appellee, v. Hammond E. White, appellant.\nBill for divorce. Decree modifying former decree as to custody of infant child. Appeal from the Circuit Court of Marion county; the Hon. John W. Preihs, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed February 17, 1926.\nCharles H. Holt, for appellant. James Lingle, for appellee."
  },
  "file_name": "0641-04",
  "first_page_order": 701,
  "last_page_order": 701
}
